summaryrefslogtreecommitdiff
path: root/debian/postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/postinst')
-rw-r--r--debian/postinst28
1 files changed, 28 insertions, 0 deletions
diff --git a/debian/postinst b/debian/postinst
new file mode 100644
index 0000000..9137a2c
--- /dev/null
+++ b/debian/postinst
@@ -0,0 +1,28 @@
+#!/bin/sh
+
+set -e
+
+case "${1}" in
+ configure)
+ update-alternatives --install /usr/share/live-helper/templates \
+ live-helper_templates \
+ /usr/share/live-helper/templates.debian 100
+
+ update-alternatives --install /usr/share/live-helper/includes \
+ live-helper_includes \
+ /usr/share/live-helper/includes.debian 100
+ ;;
+
+ abort-upgrade|abort-remove|abort-deconfigure)
+
+ ;;
+
+ *)
+ echo "postinst called with unknown argument \`${1}'" >&2
+ exit 1
+ ;;
+esac
+
+#DEBHELPER#
+
+exit 0